/* Tabs container */
.r-tabs {
	position: relative;
	/*padding-left: 6rem;
    padding-right: 6rem;*/
	background-color: #e8e8e8;
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-bottom: 4px solid #e8e8e8;
	border-radius: 4px;

}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #e8e8e8;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	font-family: Montserrat;
	display: inline-block;
	padding: 15px 20px;
	transition: 0.3s;
	text-decoration: none;
	/*text-shadow: 0 1px rgba(0, 0, 0, 0.4);*/
    font-size: 1.125rem;
	font-weight: 500;
	color: black;
}

.r-tabs .r-tabs-nav .r-tabs-anchor:hover {
	color: white;
	background-color: #03386C;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	/*opacity: 0.5;*/
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: white;
	text-shadow: none;

	background-color: #03386C;

	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: white;

	border-bottom: 4px solid white;

	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;

}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #e8e8e8;
	border-bottom: 1px solid #03386C;
	color: black;
	font-weight: 500;
	text-decoration: none;
	/*text-shadow: 0 1px rgba(0, 0, 0, 0.4);*/
    font-size: 1.125rem;

	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #03386C;
	color: white;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	/*opacity: 0.5;*/
}

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 940px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
	.r-tabs {
		border-bottom:0px;
	}
}